
html, body
{
    color: #000;
    margin: 0;
    padding: 0;
    background: #fff;
    background: white url(images/background.png) repeat-x;
    text-align: center;
    font-family: arial, serif;
}

a img
{
    border: none;
}

.container
{
    width: 900px;
    margin: 0px auto;
    text-align: left;
}

.header
{
    width: 900px;
    text-align: left;
    margin: 0 auto;
}

.clear
{
    clear: both;
}

#header_left
{
    background: transparent none;
    padding: 0px 0px 0px 20px;
}


#header_right
{
    background: transparent none;
    width: 450px;
}


.header_table
{
    width: 100%;
}

.header_tabletdLeft
{
    width: 55%;
    vertical-align: bottom;
}

.header_tabletdRight
{
    width: 45%;
    vertical-align: bottom;
    padding-left: 42px;
}



#CatalogSearch
{
    /*margin: 0px;     padding-top: 11px;     padding-left: 120px;     vertical-align: middle; */
}

#HeaderSearch
{
    background: url(images/header-search.png) no-repeat;
    height: 45px;
    padding-top: 5px;
    padding-right: 20px;
    vertical-align: bottom;
}

#CatalogueSearchButton
{
}


.loginDisplay
{
    color: #00829B;
    text-decoration: none;
    padding: 0px;
    height: 80px;
    vertical-align: top;
}

.loginDisplay a
{
    color: #00829B;
    text-decoration: none;
    padding: 1px;
    font-weight: bold;
}

.loginDisplay a:hover
{
    color: #00829B;
    text-decoration: underline;
    padding: 1px;
}

.HeadLoginName
{
    color: #00829B;
    text-decoration: none;
    padding: 1px;
    font-weight: bold;
    vertical-align: top;
}

div.content
{
    min-height: 400px;
}

div#leftside a, div#rightside a
{
    color: #00829B;
    text-decoration: none; /*     background-color: #FAFAFA;     border-bottom: 1px solid #F1F1F1;     border-right: 1px solid #F1F1F1;     */
    padding: 1px;
}

div#leftside a:hover, div#rightside a:hover
{
    color: #00829B;
    text-decoration: underline;
    background-color: #FAFAFA; /*     border-bottom: 1px solid #CCC;     border-right: 1px solid #CCC;     */
    padding: 1px;
}


.BigText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    color: #444;
    margin: 0;
    padding: 0;
}

.InfoText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #666;
    vertical-align: top;
}

.BoldText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #666;
    vertical-align: top;
    font-weight: bold;
}


.MediumText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    color: #666;
    vertical-align: top;
}

.BoldMediumText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    color: #666;
    vertical-align: middle;
    font-weight: bold;
}

.LittleText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: .7em;
    color: #666;
    vertical-align: top;
}

.content p, div.maintext p, div.maintext li, div#leftside p, div#rightside p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #666;
    line-height: 1.2em;
}

p.MonthList
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #666;
    line-height: 0.8em !important;
}


.content h1, div.maintext h1, div#leftside h1, div#rightside h1
{
    font-size: 12pt;
    font-weight: bold;
    color: #00829B;
    text-decoration: none;
    padding: 3px 6px;
    background-color: #F9F9F9;
    border-bottom: 1px solid #F1F1F1;
    border-right: 1px solid #F1F1F1;
}

.content h2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    color: #444;
    margin: 0;
    padding: 0;
}

.TechnicalDataLinks
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #444;
    margin: 0;
    padding: 0;
}

.TechnicalDataLinks a:link
{
    color: #00829B;
    text-decoration: none;
    padding: 1px;
}

.TechnicalDataLinks a:hover
{
    color: #00829B;
    text-decoration: underline;
    background-color: #FAFAFA;
    padding: 1px;
}

.TechnicalDataLinks a:visited
{
    color: #00829B;
    text-decoration: none;
    padding: 1px;
}

.TechnicalDataText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #000000;
    margin: 0;
    padding: 0;
    padding-left: 4px;
}

div.maintext
{
    width: 100%;
    padding-bottom: 10px;
}


div#leftside
{
    float: left;
    width: 360px;
}


div#rightside
{
    float: right;
    width: 480px;
    padding-bottom: 10px;
}

div#rightsidedistributors
{
    float: right;
    width: 480px;
    padding-bottom: 10px;
}


div#footerbar
{
    margin-top: 24px;
    background-color: #00829B;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    clear: both;
    width: 99%;
    padding: 4px;
}


div#footer
{
    margin-top: 4px;
    background-color: #fff;
    color: #000;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    clear: both;
    width: 99%;
    padding: 4px;
}

div#footer a, div#footer a:hover
{
    margin-top: 10px;
    background-color: #fff;
    color: #FFF;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    clear: both;
    width: 100%;
    color: #00829B;
    font-weight: bold;
    text-decoration: none; /*    border-bottom: 1px solid #333;     border-right: 1px solid #333; */
}

div#footer p
{
    margin: 0;
    padding: 5px 10px;
}


div#footer table
{
    width: 100%;
    text-align: left;
    border-style: none;
    border-color: Black;
    border-width: 0px;
}

.footertdnarrow
{
    width: 20%;
    text-align: left;
    vertical-align: top;
}

.footertdwide
{
    width: 40%;
    text-align: left;
    vertical-align: top;
}

.menu_bar
{
    background: transparent;
    margin: 0 0 9px 0;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}



.nav
{
    margin: 0;
    padding: 0;
    width: 900px;
    height: 48px;
    background: url(aag_nav.png) no-repeat;
    text-align: left;
}

.nav li
{
    display: inline;
    position: absolute;
}
.nav li a:link, .nav li a:visited
{
    position: absolute;
    top: 0;
    height: 48px;
    text-indent: -9000px;
    overflow: hidden;
    z-index: 10;
}


.nav .default a:link, .nav .default a:visited
{
    left: 20px;
    width: 82px;
}
.nav .default a:hover, .nav .default a:focus
{
    background: url(aag_nav.png) no-repeat -20px -48px;
}
.nav .default a:active
{
    background: url(aag_nav.png) no-repeat -20px -96px;
}
.current-default .default a:link, .current-default .default a:visited
{
    background: url(aag_nav.png) no-repeat -20px -144px;
    cursor: default;
}
.nav-default, .nav-default-click
{
    position: absolute;
    top: 0;
    left: 20px;
    width: 82px;
    height: 48px;
    background: url(aag_nav.png) no-repeat -20px -48px;
}
.nav-default-click
{
    background: url(aag_nav.png) no-repeat -20px -96px;
}


.nav .news a:link, .nav .news a:visited
{
    left: 103px;
    width: 79px;
}
.nav .news a:hover, .nav .news a:focus
{
    background: url(aag_nav.png) no-repeat -103px -48px;
}
.nav .news a:active
{
    background: url(aag_nav.png) no-repeat -103px -96px;
}
.current-news .news a:link, .current-news .news a:visited
{
    background: url(aag_nav.png) no-repeat -103px -144px;
    cursor: default;
}
.nav-news, .nav-news-click
{
    position: absolute;
    top: 0;
    left: 103px;
    width: 79px;
    height: 48px;
    background: url(aag_nav.png) no-repeat -103px -48px;
}
.nav-news-click
{
    background: url(aag_nav.png) no-repeat -103px -96px;
}



.nav .distributors a:link, .nav .distributors a:visited
{
    left: 182px;
    width: 141px;
}
.nav .distributors a:hover, .nav .distributors a:focus
{
    background: url(aag_nav.png) no-repeat -182px -48px;
}
.nav .distributors a:active
{
    background: url(aag_nav.png) no-repeat -182px -96px;
}
.current-distributors .distributors a:link, .current-distributors .distributors a:visited
{
    background: url(aag_nav.png) no-repeat -182px -144px;
    cursor: default;
}
.nav-distributors, .nav-distributors-click
{
    position: absolute;
    top: 0;
    left: 182px;
    width: 141px;
    height: 48px;
    background: url(aag_nav.png) no-repeat -182px -48px;
}
.nav-distributors-click
{
    background: url(aag_nav.png) no-repeat -182px -96px;
}


.nav .technical a:link, .nav .technical a:visited
{
    left: 323px;
    width: 118px;
}
.nav .technical a:hover, .nav .technical a:focus
{
    background: url(aag_nav.png) no-repeat -323px -48px;
}
.nav .technical a:active
{
    background: url(aag_nav.png) no-repeat -323px -96px;
}
.current-technical .technical a:link, .current-technical .technical a:visited
{
    background: url(aag_nav.png) no-repeat -323px -144px;
    cursor: default;
}
.nav-technical, .nav-technical-click
{
    position: absolute;
    top: 0;
    left: 323px;
    width: 118px;
    height: 48px;
    background: url(aag_nav.png) no-repeat -323px -48px;
}
.nav-technical-click
{
    background: url(aag_nav.png) no-repeat -323px -96px;
}


.nav .ourbrands a:link, .nav .ourbrands a:visited
{
    left: 441px;
    width: 137px;
}
.nav .ourbrands a:hover, .nav .ourbrands a:focus
{
    background: url(aag_nav.png) no-repeat -441px -48px;
}
.nav .ourbrands a:active
{
    background: url(aag_nav.png) no-repeat -441px -96px;
}
.current-ourbrands .ourbrands a:link, .current-ourbrands .ourbrands a:visited
{
    background: url(aag_nav.png) no-repeat -441px -144px;
    cursor: default;
}
.nav-ourbrands, .nav-ourbrands-click
{
    position: absolute;
    top: 0;
    left: 441px;
    width: 137px;
    height: 48px;
    background: url(aag_nav.png) no-repeat -441px -48px;
}
.nav-ourbrands-click
{
    background: url(aag_nav.png) no-repeat -441px -96px;
}


.nav .contactus a:link, .nav .contactus a:visited
{
    left: 578px;
    width: 133px;
}
.nav .contactus a:hover, .nav .contactus a:focus
{
    background: url(aag_nav.png) no-repeat -578px -48px;
}
.nav .contactus a:active
{
    background: url(aag_nav.png) no-repeat -578px -96px;
}
.current-contactus .contactus a:link, .current-contactus .contactus a:visited
{
    background: url(aag_nav.png) no-repeat -578px -144px;
    cursor: default;
}
.nav-contactus, .nav-contactus-click
{
    position: absolute;
    top: 0;
    left: 578px;
    width: 133px;
    height: 48px;
    background: url(aag_nav.png) no-repeat -578px -48px;
}
.nav-contactus-click
{
    background: url(aag_nav.png) no-repeat -578px -96px;
}



#OurBrands tr
{
    height: 80px;
}

#OurBrands td
{
    vertical-align: middle;
}

.Grid
{
    border: solid;
    border-width: 0px;
    font: 9pt Arial, Helvetica, Sans Serif;
    background-color: #FFFFFF;
    text-align: left;
}


.Grid_Item
{
    margin: 0px 0px 0px 0px;
    padding: 0em 0em 0em 0em;
    font-family: Arial, Helvetica, Sans Serif;
    font-size: 9pt;
    color: black;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    letter-spacing: 0px;
}

.Grid_AlternatingItem
{
    margin: 0px 0px 0px 0px;
    background-color: #E4EEF7;
    padding: 0em 0em 0em 0em;
    font-family: Arial, Helvetica, Sans Serif;
    font-size: 9pt;
    color: black;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    letter-spacing: 0px;
}

.Grid_Header
{
    padding-top: 2px;
    padding-bottom: 2px;
    color: #ffffff;
    background-color: #40A6C4;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.Grid_Header a
{
    color: #ffffff;
    background-color: #40A6C4;
    text-decoration: underline;
}

.Grid_Header a:hover
{
    color: #000000;
    background-color: #40A6C4;
    text-decoration: none;
}

.OtherProductsDiv
{
    width: 100%;
    margin-left: 25px;
    text-align: center;
}

.OtherProductsDiv a
{
    color: #00829B;
    text-decoration: none; /*     background-color: #FAFAFA;     border-bottom: 1px solid #F1F1F1;     border-right: 1px solid #F1F1F1;     */
    padding: 1px;
}

.OtherProductsDiv a:hover
{
    color: #00829B;
    text-decoration: underline;
    background-color: #FAFAFA; /*     border-bottom: 1px solid #CCC;     border-right: 1px solid #CCC;     */
    padding: 1px;
}

.FrontPageCatalogueLinks
{
    border: none;
}

.SearchResults
{
    vertical-align: top;
    width: 100%;
}

.SearchResultsWithRightBorder
{
    vertical-align: top;
    padding: 4px;
    width: 25%;
    border-right: 1px Solid #000000;
}

.SearchResultsNoBorder
{
    vertical-align: top;
    padding: 4px;
    width: 25%;
    border: 0, None, #000000;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/


fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 2px 2px 2px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-weight: bold;
    padding: 2px 4px 8px 4px;
}


.SelectorFieldSet
{
    margin-bottom: 10px;
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    border: 2px solid #40A6C4;
    border-radius: 5px;
}

.SelectorFieldSet p
{
    margin: 2px 2px 2px 2px;
}

.SelectorFieldSet legend
{
    font-weight: normal;
}


input.textEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}


.PlainLinks
{
    color: #000000;
    text-decoration: none;
    font-size: 10pt;
    font-weight: bold;
    padding: 0px;
}

.PlainLinks a
{
    color: #000000;
    text-decoration: none;
}


.PlainLinks a:hover
{
    color: #000000;
    text-decoration: underline;
}

.CompareLink
{
    color: #fff;
    background-color: #40A6C4;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
    text-decoration: underline;
}

.CompareLink:hover
{
    color: #000000;
    background-color: #40A6C4;
    text-decoration: none;
}


.linkEngine
{
    font-size: 10pt;
    font-weight: bold;
    padding: 0px;
}
.linkEngine a:link
{
    color: #FFFFFF;
    background-color: #40A6C4;
    text-decoration: none;
}

.linkEngine a:hover
{
    color: #FFFFFF;
    background-color: #40A6C4;
    text-decoration: underline;
}

.linkEngine a:visited
{
    color: #FFFFFF;
    background-color: #40A6C4;
    text-decoration: none;
}

.linkSet
{
    font-size: 9pt;
    font-weight: normal;
    padding: 0px;
}
.linkSet a:link
{
    color: #000000;
    background-color: transparent;
    text-decoration: none;
}

.linkSet a:hover
{
    color: #000000;
    background-color: transparent;
    text-decoration: underline;
}

.linkSet a:visited
{
    color: #000000;
    background-color: transparent;
    text-decoration: none;
}
